<div class="wrapper wrapper-full-page">
    <div class="page-header login-page header-filter" filter-color="black"
        style="background-image: url('./assets/img/login.jpg'); background-size: cover; background-position: top center;">
        <!--   you can change the color of the filter page using: data-color="blue | purple | green | orange | red | rose " -->
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6 ml-auto mr-auto">
                    <form class="form" method="" action="">
                        <div class="card card-login card-hidden">
                            <div class="card-header card-header-info text-center">
                                <h4 class="card-title">Log in</h4>
                                <div class="social-line">
                                    <a href="#pablo" class="btn btn-just-icon btn-link btn-white">
                                        <i class="fa fa-facebook-square"></i>
                                    </a>
                                    <a href="#pablo" class="btn btn-just-icon btn-link btn-white">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                    <a href="#pablo" class="btn btn-just-icon btn-link btn-white">
                                        <i class="fa fa-google-plus"></i>
                                    </a>
                                </div>
                            </div>
                            <div class="card-body ">
                                <p class="card-description text-center">Or Be Classical</p>
                                <span class="bmd-form-group">
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text">
                                                <i class="material-icons">face</i>
                                            </span>
                                        </div>
                                        <input type="text" class="form-control" [(ngModel)]="username" name="username"
                                            placeholder="Username...">
                                    </div>
                                </span>
                                <span class="bmd-form-group">
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text">
                                                <i class="material-icons">lock_outline</i>
                                            </span>
                                        </div>
                                        <input type="password" class="form-control" [(ngModel)]="password"
                                            name="password" placeholder="Password...">
                                    </div>
                                </span>
                                <span class="bmd-form-group">
                                    <div class="input-group">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text">
                                                <i class="material-icons">accessible</i>
                                            </span>
                                        </div>
                                        <div class="input-group-prepend">
                                            <p class="form-control">Đăng nhập bằng SSO</p>
                                        </div>
                                        <input type="checkbox" class="form-control" [(ngModel)]="useSSO" name="useSSO">
                                    </div>
                                </span>
                            </div>
                            <div class="card-footer justify-content-center">
                                <button mat-raised-button type="submit" class="btn btn-primary pull-right"
                                    (click)="login()">Đăng nhập</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <footer class="footer ">
            <div class="container">
                <nav class="pull-left">
                    <ul>
                        <li>
                            <a href="https://vnptit.vn">
                                VNPT IT
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="copyright pull-right">
                    &copy;
                    Summer 2020, made by
                    <a href="https://vnptit.vn" target="_blank">VNPT IT</a> for a better web.
                </div>
            </div>
        </footer>
    </div>
</div>